Subject: Trainer Candidate - Pradeep Kalra
From: Pradeep Kalra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Aug 2022 01:03:19 -0400

| | Tech Support Test

Name | Pradeep Kalra
E-mail | [email-masked]
Phone Number | (91) 9871584859
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Kasturba Nagar, Shahdara Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Accenture | Content reviewer | 29 august 2022 | 33800
Previous Employer 1 | Webhelp | Content reviewer | March 2021 | 20500
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I used to collect the data and reviewer the cases then i jsed to make the sheet and share with my seniors for supervision. I also used to do other things like assisting  others on diplomatic langt cases.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | In my last organization there were few cases when most of agents were taging wrong policy on same cases. In that case one of my colleague and me arrange the sheet of those cases  along with accurate policy and share to our seniors. After getting the approval we Dicribed those cases in team meet.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is that service in which agent just provide the required information.

A great customer service is that service in which agent not just provide full information but also use his/her polite speaking skills  in proper manner.

What according to you makes you a good candidate for this position?

•I am dedicated to my work, I have good knowledge of 4 different languages Eng, Hin, French and Punjabi.
• I have team building quality and I have good experience of explaining the process and policy.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |